.u-section-1 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8)), url("images/newlogo1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 673px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 11px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 269px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-table-1 {
  width: 400px;
  margin: 0 auto;
}

.u-block-d7c9-83 {
  height: 46px;
}

.u-section-1 .u-table-cell-1 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-table-cell-2 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-table-cell-3 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-3 {
  padding: 0;
}

.u-section-1 .u-table-cell-4 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-4 {
  padding: 0;
}

.u-section-1 .u-table-cell-5 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-5 {
  padding: 0;
}

.u-section-1 .u-table-cell-6 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-6 {
  padding: 0;
}

.u-section-1 .u-table-cell-7 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-7 {
  padding: 0;
}

.u-section-1 .u-table-cell-8 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-8 {
  padding: 0;
}

.u-section-1 .u-table-cell-9 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-9 {
  padding: 0;
}

.u-section-1 .u-table-cell-10 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-10 {
  padding: 0;
}

.u-section-1 .u-table-cell-11 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-11 {
  padding: 0;
}

.u-section-1 .u-table-cell-12 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-12 {
  padding: 0;
}

.u-section-1 .u-table-cell-13 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-13 {
  padding: 0;
}

.u-section-1 .u-table-cell-14 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-14 {
  padding: 0;
}

.u-section-1 .u-table-cell-15 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-15 {
  padding: 0;
}

.u-section-1 .u-table-cell-16 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-16 {
  padding: 0;
}

.u-section-1 .u-table-cell-17 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-17 {
  padding: 0;
}

.u-section-1 .u-table-cell-18 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-18 {
  padding: 0;
}

.u-section-1 .u-table-cell-19 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-19 {
  padding: 0;
}

.u-section-1 .u-table-cell-20 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-20 {
  padding: 0;
}

.u-block-d7c9-111 {
  height: 46px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 269px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-table-2 {
  width: 400px;
  margin: 0 auto;
}

.u-block-d7c9-129 {
  height: 46px;
}

.u-section-1 .u-table-cell-21 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-21 {
  padding: 0;
}

.u-section-1 .u-table-cell-22 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-22 {
  padding: 0;
}

.u-section-1 .u-table-cell-23 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-23 {
  padding: 0;
}

.u-section-1 .u-table-cell-24 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-24 {
  padding: 0;
}

.u-section-1 .u-table-cell-25 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-25 {
  padding: 0;
}

.u-section-1 .u-table-cell-26 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-26 {
  padding: 0;
}

.u-section-1 .u-table-cell-27 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-27 {
  padding: 0;
}

.u-section-1 .u-table-cell-28 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-28 {
  padding: 0;
}

.u-section-1 .u-table-cell-29 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-29 {
  padding: 0;
}

.u-section-1 .u-table-cell-30 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-30 {
  padding: 0;
}

.u-section-1 .u-table-cell-31 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-31 {
  padding: 0;
}

.u-section-1 .u-table-cell-32 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-32 {
  padding: 0;
}

.u-section-1 .u-table-cell-33 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-33 {
  padding: 0;
}

.u-section-1 .u-table-cell-34 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-34 {
  padding: 0;
}

.u-section-1 .u-table-cell-35 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-35 {
  padding: 0;
}

.u-section-1 .u-table-cell-36 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-36 {
  padding: 0;
}

.u-section-1 .u-table-cell-37 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-btn-37 {
  padding: 0;
}

.u-section-1 .u-table-cell-38 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-table-cell-39 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-table-cell-40 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-block-d7c9-162 {
  height: 46px;
}

.u-section-1 .u-group-1 {
  width: 675px;
  min-height: 135px;
  margin: 11px auto 60px;
}

.u-section-1 .u-container-layout-3 {
  padding: 11px 30px;
}

.u-section-1 .u-table-3 {
  width: 400px;
  margin: 0 auto;
}

.u-block-d7c9-183 {
  height: 46px;
}

.u-section-1 .u-table-cell-41 {
  font-weight: 700;
}

.u-section-1 .u-btn-38 {
  padding: 0;
}

.u-section-1 .u-table-cell-42 {
  font-weight: 700;
}

.u-section-1 .u-btn-39 {
  padding: 0;
}

.u-section-1 .u-table-cell-43 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-44 {
  font-weight: 700;
}

.u-section-1 .u-btn-40 {
  padding: 0;
}

.u-section-1 .u-table-cell-45 {
  font-weight: 700;
}

.u-section-1 .u-btn-41 {
  padding: 0;
}

.u-section-1 .u-table-cell-46 {
  font-weight: 700;
}

.u-section-1 .u-btn-42 {
  padding: 0;
}

.u-block-d7c9-211 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 11px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 222px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 11px;
    margin-left: -11px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-table-1 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-table-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-table-1 {
    width: 320px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-table-2 {
    width: 318px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 4px;
    margin-right: 59px;
    margin-left: 1px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-table-3 {
    width: 320px;
  }
}